/**
  * Standaard-stylesheet voor THEATERBROCHURE.NL
  *
  * @copyright 2008 Slik BV  * @version $Id$
  */


/* RESETCODE VOOR BROWSER COMPATIBILITEIT *********************/
img { border: 0;}
hr { display: none;}
p, form, ul, li, h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; font-size: 100%; }
ul, li { list-style-type: none;}
h1 span, h2 span, p span { display: none;}
hr { display: none;}
.clear { clear: both;}
input, textarea { font-family: Verdana, Tahoma, Helvetica, sans-serif; }

/* CONTAINERS *************************************************/
body { 
	margin: 40px 0 0 0; 
	background-color: #cc092f; 
	color: white; 
	font-family: Verdana, Tahoma, Helvetica, sans-serif; 
	font-size: 77.5%; 
	text-align: center;
	min-height: 100%;}
	/* Container voor alle anders containers */
	#main {
		position: relative;
		text-align: left;
		width: 900px;
		margin: 0 auto; }
		#main ul#logo li {
			display: inline; }
			#main ul#logo img.logoRotterdam {
				padding-right: 66px; }
			#main ul#logo img.logoZuidplein {
				padding-right: 66px; }
		#main img.slogan {
			position: absolute;
			top: 0;
			right: 0; }
		#main img.bedankt {
			padding-top: 90px; }
		#main ul#links {
			position: absolute;
			right: 0;
			top: 140px; }
			#main ul#links img {
				padding-top: 10px; }

/* FORM *******************************************************/

form {
	position: relative;
	color: #cc092f;
	text-transform: uppercase;
	top: 60px;
	width: 628px;
	height: 399px;
	background: url('../gfx/backgr_form.gif') no-repeat left top;
	padding: 34px 30px; }
	form p.ja {
		width: 549px;
		height: 48px;
		background: url('../gfx/brochuretekst.gif') no-repeat left top; }
	form label {
		display: block;
		float: left;
		clear: left;
		width: 160px;
		padding-top: 18px; }
		form label.radio {
			display: inline;
			float: none; }
		form label.required {
			background: url('../gfx/icon_required.gif') no-repeat 140px 21px; }
	form input.radio { }
	form input.text {
		width: 372px;
		padding: 4px;
		margin: 13px 0 0 0;
		border: 1px solid #cc092f; }
		form input.error, .geslacht.error {
			background-color: #cc092f;
			color: white;
			font-weight: bold; }
		.geslacht {
			margin-top: 14px;
			padding: 2px 2px 4px 2px;
			float: left; }
	form input.button.submit {
		position: absolute;
		bottom: 0;
		right: 0;
		height: 94px;
		width: 86px;
		border: none;
		color: white;
		background: none;
		cursor: pointer; }